[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Missing perl dependency for R-2.6.0 update



Hi

updating R with todays update (2.6.0-1 to 2.6.0-3) does not work due to a 
missing perl dependency(?):

# yum update
Loading "refresh-updatesd" plugin
Setting up Update Process
Resolving Dependencies
--> Running transaction check
--> Processing Dependency: perl(File::Copy::Recursive) for package: R
--> Processing Dependency: perl(Text::DelimMatch) for package: R
---> Package R.i386 0:2.6.0-3.fc8 set to be updated
--> Running transaction check
--> Processing Dependency: perl(Text::DelimMatch) for package: R
---> Package perl-File-Copy-Recursive.noarch 0:0.35-1.fc8 set to be updated
--> Finished Dependency Resolution
Error: Missing Dependency: perl(Text::DelimMatch) is needed by package R

Regards
Stefan

Attachment: signature.asc
Description: This is a digitally signed message part.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]